Package: org.gradle.language.scala.toolchain

## [Java] Interface ScalaToolChain

- org.gradle.platform.base.ToolChain

- All Superinterfaces:
    Named, ToolChain

  A set of tools for building Scala applications

- - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `interface ToolChain` | `getDisplayName`
    `interface Named` | `getName`